

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
   .main-container{
     margin-top: 10px;
   }
   
   .article{
	background-color: #BEDEE9;
	margin-bottom: 10px;
   }
   
  h2{
	font-size: 1.5em;	
  }

  /* MAP */
  
  #iframe-rwd  {
	position: relative;
	/*padding-bottom: 65.25%;*/
	padding-top: 30px;
	height: 0;
	overflow: hidden;
  }
  #iframe-rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  
  .sg-navbar{
	margin-bottom: -40px;
  }
  dl.faq.js dt.close {
    float: left;
  }